@charset "UTF-8";

/*----- Common Setting -----*/
.cms #content_wrap{
	font-size:120%;
	width:100%;
	line-height:1.6;
}
.cms #content_wrap h2{
	border-bottom:#000000 solid 2px;
	font-weight:bold;
	font-size:125%;
	margin:0px 0px 10px 0px;
	line-height:1.6;
	padding:0px 0px 0px 5px;
}
.cms #content_wrap .center{
	text-align:center;
}
/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.cms #content_wrap .clearfix:before,
.cms #content_wrap .clearfix:after,
.cms #content_wrap .row:before,
.cms #content_wrap .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0; }
.cms #content_wrap .row:after,
.cms #content_wrap .clearfix:after {clear: both; }
.cms #content_wrap .row,
.cms #content_wrap .clearfix {
zoom: 1; }
.cms #content_wrap p.next{
	text-align:right;
	margin:10px 15px 0px 0px !important;
}
.cms #content_wrap p.next a{
	padding:0px 10px 0px 0px;
	background:url(https://www.iwasakishoten.co.jp/images/common/bg_arrow1.png) no-repeat right ;
}
.cms #content_wrap .clear{
	clear:both;
}
/*----- /Common Setting -----*/
/*----- dekirumade -----*/
.cms #content_wrap .dekirumade{
	padding:0 0 10px;
	background-color:#fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.cms #content_wrap .dekirumade p{
	line-height:1.6;
	margin:0;
	padding:0;
}
.cms #content_wrap .dekirumade p.header_txt{
	padding:20px 15px;
}
/*----- ehon_dekirumade -----*/
.cms #content_wrap .ehon_dekirumade{
	padding:0 0 10px;
}
.cms #content_wrap .ehon_dekirumade p{
	line-height:1.6;
	margin:0;
	padding:0;
}
.cms #content_wrap .ehon_dekirumade p.next{
	text-align:right;
	margin:10px 10px 10px 0px;
}
/*----- jr -----*/
.cms #content_wrap .jr .menu_area{
	padding:20px 0px 0px 20px;
}
.cms #content_wrap .jr .menu_area .menu_bt a{
	font-weight:bold;
	padding:0px 15px 0px 0px;
	background:url(https://www.iwasakishoten.co.jp/images/common/bg_arrow1.png) no-repeat right ;
}
/*----- sf -----*/
.cms #content_wrap .sf .menu_area{
	padding:20px 0px 0px 20px;
}
.cms #content_wrap .sf .menu_area .menu_bt a{
	font-weight:bold;
	padding:0px 15px 0px 0px;
	background:url(https://www.iwasakishoten.co.jp/images/common/bg_arrow1.png) no-repeat right ;
}
/* jr_about */
.cms #content_wrap .jr_about img.img_right{
	float:right;
	padding:0px 0px 10px 10px;
}
.cms #content_wrap .jr_about .about_box_jr{
	border:#ccc solid 1px;
	padding:10px;
	margin:0px 0px 10px 0px;
}
.cms #content_wrap .jr_about .about_box_jr img{
	float:left;
	margin:0px 10px 10px 0px;
}
/* sf_about */
.cms #content_wrap .sf_about img.img_right{
	float:right;
	padding:0px 0px 10px 10px;
}
.cms #content_wrap .sf_about .about_box{
	border:#ccc solid 1px;
	padding:10px;
	margin:0px 0px 10px 0px;
	background-color:#fff;
}
.cms #content_wrap .sf_about .about_box img{
	float:left;
	margin:0px 10px 10px 0px;
}
/* jr_youkou */
.cms #content_wrap .jr_youkou table.youkou{
	margin:0;
	width:100%;
	font-size:85%;
}
.cms #content_wrap .jr_youkou table.youkou td{
	border:#cccccc solid 1px;
	vertical-align:middle;
	padding:8px;
	background-color:#fff;
}
.cms #content_wrap .jr_youkou table.youkou td.koumoku{
	background-color:#eee;
	width:10em;
}
.cms #content_wrap .jr_youkou table.youkou td.koumoku_book{
	background-color:#eee;
}
/* jr_youkou */
.cms #content_wrap .sf_youkou table.youkou{
	margin:0;
	width:100%;
	font-size:85%;
}
.cms #content_wrap .sf_youkou table.youkou td{
	border:#cccccc solid 1px;
	vertical-align:middle;
	padding:8px;
	background-color:#fff;
}
.cms #content_wrap .sf_youkou table.youkou td.koumoku{
	background-color:#eee;
	width:10em;
}
.cms #content_wrap .sf_youkou table.youkou td.koumoku_book{
	background-color:#eee;
	width:4em;
}
.cms #content_wrap .sf_youkou table.youkou th.bt_keika{
	width:80px;
}
/*--bosyu common--*/
.cms #content_wrap .jyusyou{
	font-size:85%;
	padding:15px 10px 20px;
	background-color:#fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.cms #content_wrap .jyusyou .bt{
	float:right;
}
.cms #content_wrap .jyusyou .kensyou_kukuri{
	float:right;
	width:465px;
	line-height:1.4;
	padding:0px 10px 0px 0px;
}
.cms #content_wrap .jyusyou .right{
	text-align:right;
	float:none;
}
.cms #content_wrap .jyusyou img{
	margin:0px 0px 0px 10px;
}
.cms #content_wrap .jyusyou .kesu{
	clear:both;
	margin:0px 0px 0px 10px;
}
.cms #content_wrap .jyusyou h3{
	border:none;
	border-left:#ccc solid 5px;
	border-bottom:#ccc solid 1px;
	padding:3px 0px 3px 5px;
	margin:0px 0px 5px 0px;
	background-color: transparent;
}
.cms #content_wrap .jyusyou .bosyu_bt{
	margin:10px 0px 10px 0px;
}
.cms #content_wrap .jyusyou .bosyu_jyusyou{
	border:#ccc dotted 1px;
	padding:20px;
	margin:20px 10px 10px ;
	background-color:#fcfcf8;
}
.cms #content_wrap .jyusyou .kensyou_right{
	float:left;
}
.cms #content_wrap .jyusyou .jyusyou_title{
	font-size:120%;
}
.cms #content_wrap .kekka{
	font-size:85%;
	padding:10px 20px 20px;
	background-color:#fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.cms #content_wrap .kekka .gray{
	padding:10px 10px;
	background-color:#fcfcf8;
	margin:0px 0px 10px 0px;
	border:#ccc dotted 1px;
}
.cms #content_wrap .kekka .gray_strong{
	border-bottom:#ccc dotted 1px;
	display:block;
	margin:0px 0px 0px 0px;
	margin:0px 0px 5px 0px;
}
.cms #content_wrap .kekka h4.senpyou{
	border:none;
	border-left:#ccc solid 5px;
	border-bottom:#ccc solid 1px;
	padding:3px 0px 3px 5px;
	margin:0px 0px 5px 0px;
	background-color: transparent;
}


/*----- uocm -----*/
.cms #content_wrap .uocm2{
	clear:both;
	font-size:93%;
	padding:10px 10px 20px;
	margin:0 0 20px;
	background-color:#fff;
	border-radius: 5px;
}
.cms #content_wrap .uocm2 .row{
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.cms #content_wrap .uocm2 p{
	line-height:1.6;
	padding:3px 10px 5px;
}


.cms #content_wrap .uocm2 h3{
	font-size:115%;
	font-weight:bold;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	text-align: center; /* for no-flexbox browsers */
	letter-spacing:3px;
	margin:10px 0px 30px 0px;
}
.cms #content_wrap .uocm2 h3:before,
.cms #content_wrap .uocm2 h3:after {
	border-top: 1px solid;
	content: "";
	display: inline; /* for IE */
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex: 1;
	flex-grow: 1;
}
.cms #content_wrap .uocm2 h3:before {
	margin-right: 0.5em;
}
.cms #content_wrap .uocm2 h3:after {
	margin-left: 0.5em;
}

.cms #content_wrap .uocm2 h4 {
	margin:20px 0px 10px 0px;
	padding:6px 12px 5px;
	border: 1px solid white;
	background:#eee;
	outline: solid 1px #ccc;
	font-weight:bold;
	font-size: 100%;
}

.cms #content_wrap .uocm2 h5{
	font-size: 100%;
	background-repeat:no-repeat;
	background-position:left top;
	line-height:1.4;
	padding:15px 0px 15px 0px;
	margin:0px 0px 0px 0px;
	font-weight:bold;
	border-bottom:#aaa dotted 1px;
	position: relative;
}
.cms #content_wrap .uocm2 h5.boder_non,.cms #content_wrap .uocm2 h5.border_last{
	border-bottom:none;
}

.cms #content_wrap .uocm2 h5:before, .cms #content_wrap .uocm2 h5:after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 7px;
	z-index: 0;
	width: 0;
	height: 0;
	margin-top: -5px;
	border-top: 9px solid #009688;
	border-right: 10px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 10px solid transparent ;
	transition: .5s;
}
.cms #content_wrap .uocm2 h5:after {
	z-index: 1;
	margin-top: -8px;
	border-top-color: #fff;
}

.cms #content_wrap .uocm2 h5.arr_active:before, .cms #content_wrap .uocm2 h5.arr_active:after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 7px;
	z-index: 0;
	width: 0;
	height: 0;
	margin-top: -15px;
	border-top: 9px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 9px solid #009688;
	border-left: 10px solid transparent ;
}
.cms #content_wrap .uocm2 h5.arr_active:after {
	z-index: 1;
	margin-top: -12px;
	border-bottom-color: #fff;
}



.cms #content_wrap .uocm2 h5 span{
	display:inline-block;
	margin:0 10px 0 0;
	padding:4px 8px;
	font-weight:bold;
	background:#eee;
	border-radius: 4px;
}

.cms #content_wrap .uocm2 h6{
	font-weight:bold;
}

.cms #content_wrap .uocm2 .wrap_anchor{
	margin:0  0 20px;
}
.cms #content_wrap .uocm2 .btn_index{
	display:block;
	font-size:115%;
	width:48%;
	width:calc(50% - 18px);
	margin:0 10px 0;
	padding:0 0 17px 0;
	margin:0;
	background:#eee;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position:relative;
	border-radius: 8px;
	transition: .5s;
	box-shadow: 0px 5px 0px 0px #ccc;
}
.cms #content_wrap .uocm2 .btn_index:after{
	position:absolute;
	content: '▼';
	display: block;
	font-size: 1.3em;
	text-align:center;
	left:50%;
	left:calc(50% - 0.5em);
	height:5px;
	bottom:1.5em;
}
.cms #content_wrap .uocm2 .btn_index:hover{
	background:#009688;
	color:#fff;
	box-shadow: 0px 5px 0px 0px #009688;
}
.cms #content_wrap .uocm2 .btn_index span{
	display:block;
	line-height: 1.6;
	padding: 3px 10px 5px;
	margin: 1em 0;
	word-break: break-all;
}


.cms #content_wrap .uocm2 .wrap_pdf{
	background:#eee;
	padding:0 5px 0 10px;
}

.cms #content_wrap .uocm2 .wrap_pdf .fax_wrap{
	background:#eee;
	padding:0 0 0 10px;
}

.cms #content_wrap .uocm2 .pdf_dn{
	display:block;
	background: #00b8a7;
	font-weight:bold;
	color:#fff;
	border-radius: 8px;
	transition: .5s;
	box-shadow: 0px -5px 0px 0px #009688 inset;
	position:relative;
	padding:10px 10px 10px 40px;
	margin: 1em 0;
}

.cms #content_wrap .uocm2 .form_dn:hover,
.cms #content_wrap .uocm2 .form_link:hover,
.cms #content_wrap .uocm2 .pdf_dn:hover{
	background:#009688;
	text-decoration:none;
}
.cms #content_wrap .uocm2 .wrap_pdf a:hover{
	text-decoration:none;
}

.cms #content_wrap .uocm2 .pdf_dn:before{
	position:absolute;
	margin:0 10px 0 0;
	content:" ";
	width:30px;
	height:30px;
	left:5px;
	top:15px;
	background:url("https://www.iwasakishoten.co.jp/files/uocm/uocm2_dl.png");
	background-size:contain;
	vertical-align:middle;
}

.cms #content_wrap .uocm2 .fax_num{
	display:inline-block;
	font-size:150%;
	color:#fd7f23;
	font-weight:bold;
}


.cms #content_wrap .uocm2 .form_dn{
	display:block;
	background: #00b8a7;
	font-weight:bold;
	color:#fff;
	border-radius: 8px;
	padding:0px 10px;
	transition: .5s;
	box-shadow: 0px -5px 0px 0px #009688 inset;
	position:relative;
	padding:10px 10px 10px 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cms #content_wrap .uocm2 .form_dn p{
	margin:0;
}
.cms #content_wrap .uocm2 .form_dn span{
	display:block;
	margin:0;
	line-height: 1.6;
	padding: 3px 10px 5px;
}
.cms #content_wrap .uocm2 .form_dn:before{
	position:absolute;
	margin:0 10px 0 0;
	content:" ";
	width:30px;
	height:30px;
	left:10px;
	top:33%;
	background:url("https://www.iwasakishoten.co.jp/files/uocm/uocm2_form.png");
	background-size:contain;
	vertical-align:middle;
}



/* add1809 */
.cms #content_wrap .uocm2 .info_fax a{
    color:#00b8a7;
}
.cms #content_wrap .uocm2 .info_fax a:hover{
    color:#00b8a7;
}

.cms #content_wrap .uocm2 .wrap_info2{
    background:#f6f6f6;
    padding:15px 10px;
    width: 45%;
}
.cms #content_wrap .uocm2 .wrap_info2 p{
    margin:0 0 0.4em 0;
    line-height: 1.3;
}
.cms #content_wrap .uocm2 .info2_title{
    border-bottom: 1px dotted #aaa;
    font-weight: bold;


}

.cms #content_wrap .uocm2 .wrap_uocm_info2{
	text-align: center;
}

.cms #content_wrap .uocm2 .form_link{
	width:200px;
	background: #00b8a7;
	font-weight:bold;
	color:#fff;
	border-radius: 8px;
	transition: .5s;
	box-shadow: 0px -5px 0px 0px #009688 inset;
	position:relative;
	padding:10px 20px 10px 60px;
	margin:0 auto 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight:bold;
}

.cms #content_wrap .uocm2 .form_link p{
	margin:0;
}
.cms #content_wrap .uocm2 .form_link span{
	display:block;
	margin:0;
	line-height: 1.6;
	padding: 3px 10px 5px;
}
.cms #content_wrap .uocm2 .form_link:before{
	position:absolute;
	margin:0 10px 0 0;
	content:" ";
	width:30px;
	height:30px;
	left:25px;
	top:33%;
	background:url("https://www.iwasakishoten.co.jp/files/uocm/uocm2_form.png");
	background-size:contain;
	vertical-align:middle;
}


/*add 1809*//


.cms #content_wrap .uocm2 .info_anchor{
	text-align:right;

}
.cms #content_wrap .uocm2 .info_anchor span{
	display:inline-block;
	padding:7px 12px 7px 40px;
	background:#eee;
	font-weight:bold;
	border-radius: 15px;
	position:relative;
	transition: .5s;
}

.cms #content_wrap .uocm2 .info_anchor span:after{
	position:absolute;
	content: '▼';
	display: block;
	text-align:center;
	width: 1.5em;
	height: 1.5em;
	line-height: 1.6;
	left:10px;
	top:7px;
	border-radius: 1em;
	color:#ccc;
	background-color:#fff;
}



.cms #content_wrap .uocm2 .info_anchor span:hover{
	background:#009688;
	text-decoration:none;
	color:#fff;
}



.cms #content_wrap .uocm2 .copy_answer_wrap{
	background-repeat:no-repeat;
	background-position:left top;
	border:#aaa dotted 1px;
	padding:5px 10px 0;
	margin:0 0 30px 0;
	display:none;
	line-height:1.5;
}

/*.cms #content_wrap .uocm2 .shinsei,
.cms #content_wrap .uocm2 .info,*/
.cms #content_wrap .uocm2 .hourei{
	padding:0px 0px 0px 14px;
	background-image:url("https://www.iwasakishoten.co.jp/files/uocm/point_arrow.gif");
	background-repeat:no-repeat;
	background-position:left center;
	text-decoration:none;
	border-bottom:1px dotted #999;
	cursor:pointer;cursor:hand;
}

.cms #content_wrap .uocm2 .info_anchor span,
.cms #content_wrap .uocm2 h5
{
	cursor:pointer;cursor:hand;
}

/*----- No9 -----*/
.cms #content_wrap .no9_no96{
	clear:both;
	font-size:100%;
	padding:10px 15px 0px;
	color:#222;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	background-color:#fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.cms #content_wrap .no9_no96 h2{
font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
font-weight:bold;
color:#222;
}
.cms #content_wrap .no9_no96 p{
	line-height:1.7;
	padding:10px;
}
.cms #content_wrap .no9_no96 .akiko_yosano{
background-color:#fefbde;
font-size:90%;
padding:20px;
margin:0px 10px 20px;
text-align:center;
}
.cms #content_wrap .no9_no96 .kenpou{
background-color:#fefbde;
font-size:90%;
padding:20px;
margin:0px 10px 0px;
}
.cms #content_wrap .no9_no96 .cut1{
float:right;
padding:0px 0px 0px 10px;
}
.cms #content_wrap .no9_no96 .cut1 img{
	margin: 0 0 5px 0;
	padding:5px;
}
.cms #content_wrap .no9_no96 .cut2{
float:left;
padding:0px 10px 0px 0px;
}
.cms #content_wrap .no9_no96 .cut2 img{
	margin: 0 0 5px 0;
	padding:5px;
}
.cms #content_wrap .no9_no96 .small{
	font-size:70%;
}
/*----- mochikomi-----*/
.cms #content_wrap .mochikomi a{
text-decoration:underline;
}
.cms #content_wrap .mochikomi_cont{
margin:0px 0px 20px 0px;
}
/*----- naire -----*/
.cms #content_wrap .naire{
	padding:10px;
	background-color:#fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.cms #content_wrap .naire p.q{
	background-image:url(https://www.iwasakishoten.co.jp/files/naire/q.jpg);
	background-repeat:no-repeat;
	margin:20px 0px 0px 10px;
	padding:0px 0px 0px 25px;
}
.cms #content_wrap .naire p.a{
	background-image:url(https://www.iwasakishoten.co.jp/files/naire/a.jpg);
	background-repeat:no-repeat;
	border-bottom:#666666 dotted 1px;
	margin:10px 0px 20px 10px;
	padding:0px 0px 20px 25px;
}
.cms #content_wrap .naire .pickup_img{
margin:20px 0px 0px 0px;
}
/*----- jihi -----*/
.cms #content_wrap .jihi{
	padding:10px;
	background-color:#fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.cms #content_wrap .jihi{
	padding:10px;
	background-color:#fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.cms #content_wrap .jihi table{
margin:10px;
}
.cms #content_wrap .jihi table td{
padding:10px;
}



/* news */
.news_head {
	margin:20px 0px 20px 0px;
	padding:7px 2px 7px 10px;
	border: 1px solid white;
	color:#fff;
	background:#00a2e6;
	box-shadow: 0px 0px 0px 1px #00a2e6;
	border: solid 1px #ffffff;
	font-size:110%;
	position: relative;
}


/*guide guide_wrap*/
.cms #content_wrap .guide_wrap {}
.cms #content_wrap .guide_wrap .row{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.cms #content_wrap .guide_wrap .btn_index {
	font-size: 100%;
	width: calc(50% - 18px);
	padding: 0px 0px 17px;
	margin: 0px;
	background: rgb(238, 238, 238);
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: relative;
	border-radius: 8px;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	-webkit-box-shadow: rgb(204, 204, 204) 0px 5px 0px 0px;
	        box-shadow: rgb(204, 204, 204) 0px 5px 0px 0px;
}
.cms #content_wrap .guide_wrap .btn_index:hover {
	background: rgb(0, 150, 136);
	color: rgb(255, 255, 255);
	-webkit-box-shadow: rgb(0, 150, 136) 0px 5px 0px 0px;
	        box-shadow: rgb(0, 150, 136) 0px 5px 0px 0px;
}
.cms #content_wrap .guide_wrap .btn_index::after {
	position: absolute;
	content: "▼";
	display: block;
	font-size: 1.3em;
	text-align: center;
	left: calc(50% - 0.5em);
	height: 5px;
	bottom: 1.5em;
}
.cms #content_wrap .guide_wrap .btn_index span {
	display: block;
	line-height: 1.6;
	padding: 3px 10px 5px;
	margin: 1em 0px;
	word-break: break-all;
}
.cms #content_wrap .guide_wrap .wrap_anchor {
	margin-bottom: 40px;
}
.cms #content_wrap .guide_wrap h3 {
	font-size: 110%;
	margin: 20px 0px 10px 0px;
	padding: 6px 12px 5px;
	border: 1px solid white;
	background: #eee;
	outline: solid 1px #ccc;
	font-weight: bold;
}

.cms #content_wrap .guide_wrap h4 {
	font-size: 105%;
	font-weight: bold;
	border-bottom: 1px dotted;
	margin-bottom: 10px;
}
.cms #content_wrap .guide_wrap h4::before {
	content: '';
	margin-left: 0px;
	padding-right: 5px;
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 9px;
	border-color: transparent transparent transparent #009688;
}
.cms #content_wrap .guide_wrap h5 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 5px;
}
.cms #content_wrap .guide_wrap h5::before {
	content: '●';
}
.cms #content_wrap .guide_wrap p {
	margin-top: 0;
	margin-bottom: 1em;
}
.cms #content_wrap .guide_wrap .info_link {
	background: #009688;
	border-radius: 15px;
	display: inline-block;
	-webkit-transition: .5s;
	transition: .5s;
	margin-bottom: 20px;
	cursor: pointer;
}
.cms #content_wrap .guide_wrap .info_link a {
	color: #fff;
	-webkit-transition: .5s;
	transition: .5s;
	display: block;
	width: 100%;
	height: 100%;
	line-height: 1.6;
	padding: 7px 12px 7px 12px;
}
.cms #content_wrap .guide_wrap .info_link a:hover {
	text-decoration: none;
	color: #333;
}
.cms #content_wrap .guide_wrap .info_link a::before {
	content: '▶︎';
	display: inline-block;
	text-align: center;
	width: 1.5em;
	height: 1.5em;
	line-height: 1.5;
	border-radius: 1em;
	color: #ccc;
	background-color: #fff;
	margin-right: 5px;
}
.cms #content_wrap .guide_wrap .info_link:hover {
	background: #ccc;
}
.cms #content_wrap .guide_wrap ol {
	counter-reset: my-counter;
	list-style: none;
	padding: 0;
	margin-bottom: 40px;
}
.cms #content_wrap .guide_wrap ol li {
	margin-bottom: 10px;
	padding-left: 50px;
	position: relative;
}
.cms #content_wrap .guide_wrap ol li:before {
	content: counter(my-counter);
	counter-increment: my-counter;
	background-color: #ff6421;
	color: #ffffff;
	display: block;
	float: left;
	line-height: 22px;
	margin-left: -30px;
	text-align: center;
	height: 22px;
	width: 22px;
	border-radius: 50%;
}
.cms #content_wrap .guide_wrap ul {
	margin-left: 0;
}
.cms #content_wrap .guide_wrap ul li {
	list-style: none;
}
.cms #content_wrap .guide_wrap a.browser {

}
.cms #content_wrap .guide_wrap a.browser::before {
	content: '';
	margin-left: 0px;
	padding-right: 3px;
	display: inline-block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 4px 0 4px 5px;
	border-color: transparent transparent transparent #333;
}
